vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|03 Feb 2017 05:54:54 -0000
vti_extenderversion:SR|12.0.0.0
vti_author:SR|VPMOLDIS\\vmbas
vti_modifiedby:SR|VPMOLDIS\\vmbas
vti_timecreated:TR|03 Feb 2017 05:54:54 -0000
vti_cacheddtm:TX|03 Feb 2017 05:54:54 -0000
vti_filesize:IR|18373
vti_backlinkinfo:VX|
vti_syncwith_ftp.oldis.no\:21:TX|03 Feb 2017 05:54:54 -0000
vti_syncofs_ftp.oldis.no\:21:TW|28 Feb 2023 04:27:38 -0000
